import { createRoot } from "react-dom/client";
import App from "./App";
import "./styles/global.css";
import "./styles/variables.css";

const container = document.getElementById("root");

if (container) {
  createRoot(container).render(<App />);
}
